IF OBJECT_ID('EST_PROD_TRANSF_SOLICITACAO_RC_CLI') IS NULL
BEGIN
CREATE TABLE [dbo].[EST_PROD_TRANSF_SOLICITACAO_RC_CLI](
	[CD_CTR] [int] NOT NULL,
	[CD_EMP] [int] NOT NULL,
	[CD_CLI] [int] NOT NULL,
 CONSTRAINT [PK_EST_PROD_TRANSF_SOLICITACAO_RC_CLI] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[EST_PROD_TRANSF_SOLICITACAO_RC_CLI] ADD  CONSTRAINT [DF_EST_PROD_TRANSF_SOLICITACAO_RC_CLI_CD_CTR]  DEFAULT ((0)) FOR [CD_CTR]

ALTER TABLE [dbo].[EST_PROD_TRANSF_SOLICITACAO_RC_CLI] ADD  CONSTRAINT [DF_EST_PROD_TRANSF_SOLICITACAO_RC_CLI_CD_EMP]  DEFAULT ((0)) FOR [CD_EMP]

ALTER TABLE [dbo].[EST_PROD_TRANSF_SOLICITACAO_RC_CLI] ADD  CONSTRAINT [DF_EST_PROD_TRANSF_SOLICITACAO_RC_CLI_CD_CLI]  DEFAULT ((0)) FOR [CD_CLI]
end

